﻿
/* RZB new Style */
.rb_btn_reset {display:none}
.rb-fixed {position: sticky;top: 100px;margin-bottom: 30px;}
.RZB-pages{margin:5px auto 50px}
.RZB-pages span,.RZB-pages a{background-color:rgba(0, 0, 0, 0.05);color:#222;display:inline-block;border-radius:15px;padding:7px 15px;margin:2px 5px}
.RZB-pages span{background-color:#5bc0de;color:#fff}
.RZB-pages a:hover{background-color:rgba(0, 0, 0, 0.08)}
.bird-btn {
padding: 5px 20px;
display: inline-block;
margin-top: 15px;
background: #5bc0de;
border-bottom: 4px solid #307c91;
border-radius: 25px;
color: #FFF;
margin: 20px;
}
.bird-btn:hover {border-radius: 25px 5px;transition: 1s; color:#FFF}
.f-13{font-size:13px}
.f-15{font-size:15px}
.f-18{font-size:18px}
.f-20{font-size:20px}
.rzb-category{width:100%;margin: 10px 0 30px;}
.rzb-category-lists a:hover{color:#009bc3}
.rzb-category h3{color:#ccc}
.rzb-category-sub{border-radius:20px;box-shadow: 0px 5px 20px 0px rgba(69, 67, 96, 0.1);background:#fff; padding: 10px 15px}
.rzb-category-description{display:flex;padding:12px}
.rzb-ta-left{text-align:left;}
.rzb-category-description-flex{flex:1 1 auto;padding:0 12px}
.rzb-category-description-txt{margin-top:7px}
.rzb-category-lists{display:grid;grid-template-columns:repeat(2,1fr);grid-template-rows:1fr;grid-column-gap:10px;grid-row-gap:15px;margin:0 10px;padding:15px 0}
.rzb-category-description-img{border-radius:15px;box-shadow:0 1px 2px #b0b0b0,0 8px 12px -7px #dce1ff}
.rzb-category-List-img{float:right;margin-left:10px;object-fit:cover;border-radius:15px;box-shadow:0 1px 2px #b0b0b0,0 8px 12px -7px #dce1ff}
.rzb-category-description-img:hover, .rzb-category-List-img:hover{opacity: .5;transition: .3s;}
.rzb-category-title{display:flex;align-items:center;justify-content:space-between;padding:12px 17px;font-size:14px;font-weight:700}
.rzb-category-time{font-size:13px;margin:10px auto;text-align:center}
.rzb-category-time div {display: inherit;margin: 0 15px 0 0;}
@media screen and (max-width:600px){.rzb-category-lists{grid-template-columns:1fr}.rzb-category-description{display:block}.rzb-category-description-img{width:100%;height:180px;margin-bottom:15px}}
.Bird_bc {
  background: #ffffff;
  box-shadow: 0px 5px 20px 0px rgba(69, 67, 96, 0.1);
  margin: -30px 0 1.2em;
  padding: 1em;
  border-radius: .8em 2px;
  color: #000;
  width: 100%;
}
@media screen and (max-width:700px) {
	.Bird_bc {
	position:relative;
	white-space:nowrap;
	justify-content:space-evenly;
	overflow-x:auto;
	overflow-y:clip;
	}}
.Bird_bc i {margin: auto 5px;
font-size: 13px;
opacity: .5;
text-align: center;}
.dark .Bird_bc {
  background: #2b2b2b;
  color: #fff;
}
.Bird_bc:before {
content: "";
width: 18px;
height: 18px;
float: right;
background-size: cover;
margin: 2px 0 0 7px;
background-image: url("/temp/rb/noonpost/locc.png");)}
.Bird_bc a:hover {transition: all 0.9s ease-in-out;}
.rzb-vip {background-color: #ffffff; padding: 30px; border-radius: 20px;box-shadow: 0px 5px 20px 0px rgba(69, 67, 96, 0.1);margin-bottom: 20px;}
.rzb-vip .quote {display: flex;margin-bottom: 15px;}
.rzb-vip .quote i {font-size: 30px; color: #5bc0de; text-align: center;  font-size: 40px;margin-left: 10px;}
.rzb-vip .quote p {margin-bottom: 10px;  font-size: 16px;   font-weight: 900;}
.rzb-vip .quote p span{font-size: 12px;opacity: .5;display: block;}
.rb_item_vip{background-color: #ffffff;}
.rb_item_vip{border: none;border-radius: 1em; font-size: 15px;text-align: center;box-shadow: 0 7px 6px -6px rgba(69, 67, 96, 0.1);}
.rb_title_vip {padding: 10px 5px; background: #5bc0de; color: #fff; border-radius: 1em 0;}
.rb_title_vip:hover{border-radius: 2em;transition: 1s;}
.rb_row_vip { border-bottom: 1px solid #cccccc3d; padding: 10px;}
.div_input input[type="text"], .div_input input[type="password"], .div_input select, .div_input textarea {
  height: 45px;
  background-color: #F9F9FF;
  border: 0px;
  padding: 0px 20px;
  border-radius: 20px;
  color: #506172;
  width: 100%;
  cursor: pointer;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  border: 1px solid #eee;
}
.div_input textarea {height: 100px;}
.rb_btn_reset {display:none}
.dark .div_input input[type="text"],
.dark .div_input input[type="password"],
.dark .div_input select,
.dark .div_input textarea{background-color: #000;color: #fff;border: 2px solid #888;}
.rb_send_poll input, .rb_show_res_poll input{cursor: pointer;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  font-size: 16px;
  font-weight: 600;
  padding: 8px 22px;
  text-transform: capitalize;
  border-radius: 20px;
  background-color: #5bc0de;
  color: #ffffff;
  border: 0px;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;}

.widget .linkbox ul {
	line-height:1.8}
.widget .linkbox li {
	display: list-item;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	margin:0 0 1em}
.widget .linkbox li span {
  float: left;
  color: #a4a4a4;
  font-size: 11px;
	}
.widget .linkbox li a:before {
	content:"";
	background:#cfd9df;
	width:4px;
	height:10px;
	float:right;
	margin:10px 0 0 7px;
	border-radius:1em}
.widget .linkbox .amar li :before {
	content:"";
	background:#cfd9df;
	width:4px;
	height:10px;
	float:right;
	margin:10px 0 0 7px;
	border-radius:1em}
.widget .linkbox .amar li {
	display: list-item;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	margin:0 0 .3em}
.com3 {
  border-radius: .7em;
  border: none;
}
.rb_form_4 input, .rb_form_4 textarea{
  background-color: #F9F9FF;
  border: 2px solid #eee;
  border-radius: 20px;
  padding: 22px 20px;
  font-size: 14px;
  color: #152035;
  display: inline-block;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  cursor: pointer;
}
.dark .rb_form_4 input, .dark .rb_form_4 textarea{background-color: #000; color: #fff;border: 2px solid #888;}
.rb_btn{padding: 8px 60px;
display: inline-block;
background: #5bc0de;
border-radius: 25px;
color: #FFF;
}
.rb_btn:hover{border-radius: 25px 5px;transition: 1s; color:#FFF}

.rb_ques {
  margin: 15px 0;
  padding: 0;
  border-radius: 15px;
  background: #fff0;
  color: #f8f8f8;
}
.dark .rb_ques {
  margin: 15px 0;
  padding: 0;
  border-radius: 15px;
  background: #0000;
  color: #9eb2d2;
}
.rb_questi{border-bottom:none}
.rzb-comstyle{padding: 10px 15px 5px;}
.rzb-subcm { padding: 10px 25px 0;box-shadow: 2px 2px 10px 0px rgb(122 122 122 / 10%); border: 2px solid #cccccc2e; border-radius: 15px;}
.com4 {  width: 100%;  border-bottom: 1px solid #cccccc47;}
.btn_send_answer {font-family: Anjoman;background-color: #5bc0de;padding: 3px 15px;text-align: center;border-radius: 12px;margin-top: 15px;}
.btn_remove_answer{font-family: Anjoman;background-color: #ef5350;padding: 3px 15px;text-align: center;border-radius: 12px;margin-top: 15px;}
    